@charset "utf-8";

@media screen and (max-width: 768px) {
	main > .menu{
		display:block;
	}
	main > .menu{
		width:100%;
		float:none;
		font-size:14px;
		color:#666666;
	}
	main > article.hasMenu{
		float:none;
		width:auto;
		padding-bottom:0;
	}
	main > .menu > nav > ul > li:not(.pcOnly){
		border-bottom:1px solid #e0e0e0;
		display:inline-block;
		width:50%;
		font-size:11px
	}
	main > .menu > nav > ul > li:nth-child(2n){
		width:48%;
	}
}

